.dialogo {
    margin: 0;
    padding: 0;
}

.titulo {
    width: 100%;
    text-align: center;
    background-color: #ccc;
    color: #666;
}

.mensaje {
    margin-top: 20px;
    margin-bottom: 20px;
}

.inputText-div {
    width: 100%;
    align-items: center;
    margin: 5px;
}

.inputText {
    width: 90%;
    margin: auto;
}

.botones {
    margin: 5px;
}

.btns-OkCancel-div {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}